[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: too many libraries in slink's base system

At 13:36 +0100 1998-10-22, Enrique Zanardi wrote:
bash: ncurses3.4

bash (and thus libreadlineg2) has been fixed.

dpkg: ncurses3.4

This needs a new release before the release of slink with --force-overwrite enabled by default anyway.

util-linux: ncurses3.4, slang0.99.38

I wrote Guy asking permission to do a util-linux NMU, I am giving him a week to reply.
Joel Klecker (aka Espy)
<URL:mailto:jk@espy.org>        <URL:http://web.espy.org/>
  Debian GNU/Linux user/developer on i386 and powerpc.
<URL:mailto:espy@debian.org>  <URL:http://www.debian.org/>

Reply to: